It looks like this problem isn't present on my system any more. Feel
free to reopen this bug report in case some action is needed.

** Changed in: zeitgeist (Ubuntu)
       Status: Triaged => Invalid

-- 
Build Python module for all versions
https://bugs.launchpad.net/bugs/596070
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.

Status in Zeitgeist Framework: Won't Fix
Status in “zeitgeist” package in Ubuntu: Invalid

Bug description:
We need to fix our autotools to install the Python module for all available 
Python versions, not only the default one.



_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to